---
title: Coding Art - Workshop für die KEW 2022
include-in-header: <link rel="icon" type="image/x-icon" href="https://ag-link.xyz/assets/img/connection.png" />
---

## Ergebnisse des Workshops

*Hier ist noch nichts... wenn ihr mögt, können wir im Anschluss an den Workshop eure Ergebnisse hier "ausstellen"!*

## Links

 - [Interaktives Tutorial](https://openprocessing.org/sketch/1642700)
 - [p5-Editor](https://editor.p5js.org)
 - [p5-Cheatsheet mit vielen wichtigen Kommandos auf einen Blick](https://bmoren.github.io/p5js-cheat-sheet/)
 - Code-Beispiele
   - Beispiel 1 (Shapes)
   - Beispiel 2 (Color)
   - Beispiel 3 (Interaktion)
 - [Mehr Informationen über die AG Link](https://ag-link.xyz)


## Editor

<iframe id="p5.js web editor embed"
    title="p5.js web editor embed"
    width="100%"
    height="700"
    src="https://editor.p5js.org/">
</iframe>

## Downloads
 - [Vortragsslides](slides.pdf)

## Weiterführende Links

 - [p5 Bibliotheksreferenz](https://p5js.org/reference/)  
   Eine Übersicht und Erklärungen zu wirklich allen Kommandos die p5js bereitstellt.
 - [Interaktive Paramterübersicht](TODO)
 - [Daniel Shiffman - The Coding Train](https://thecodingtrain.com)  
   Viele Tutorials und Beispielvideos zu p5js die auf eine sehr sympathische Art und Weise vorgestellt werden.
 - [OpenProcessing](openprocessing.org)  
   Erkundet Tausende Beispiele von p5js-Sketches

<footer>
    [Impressum / Datenschutz](https://ag-link.xyz/impressum/)
</footer>
